<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Face ID</title>
</head>
<body>
<h1>Face ID</h1>
{% for var in variants %}
    <div class="variant_photo">
        <img alt="{{ var[0] }} }}" src="/photo/{{ var[0] }}">
    </div>
    <div class="variant_text">{{ var[0] }} ~ {{ 100 * var[1]/all }} %</div>
{% endfor %}
</body>
</html>
